Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 611858 - Backport configuration file updates to from v2 to v1.2 in F-13
Backport configuration file updates to from v2 to v1.2 in F-13
Status: CLOSED WONTFIX
Product: freeIPA
Classification: Community
Component: ipa-client (Show other bugs)
1.2
All Linux
low Severity medium
: ---
: ---
Assigned To: Rob Crittenden
Chandrasekar Kannan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 13:53 EDT by Rob Crittenden
Modified: 2015-01-04 18:43 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-10 22:07:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Crittenden 2010-07-06 13:53:22 EDT
Description of problem:

The changes from this bug need to be backported to IPA v1.2 in F-13+

https://bugzilla.redhat.com/show_bug.cgi?id=559004

Dependencies are also an issue and being addressed in bug 606847
Comment 2 Rob Crittenden 2011-03-10 22:07:32 EST
This is addressed in freeIPA v2.

Note You need to log in before you can comment on or make changes to this bug.